/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/* Typography */

.green {
  color: #0aa94d;
}

.blue {
  color: #1d3160;
}

.right {
	text-align: right;
}

.master-holder .tp-process h3 {
    color: #0aa94d;
    font-size: 18px;
}

.tp-process p {
  color: #fff;
}

strong {
  font-weight: 400 !important;
}

.tp-subtitle {
	font-size: 18px;
	color: #fff;
}

.tp-statement p {
  font-size: 22px;
}

.tp-title {
    font-size: 14px;
    color: #0aa94d;
    text-transform: uppercase;
    line-height: 1em;
}

h1.tp-h1 {
    font-size: 36px;
    text-align: center;
    font-weight: 600;
    color: #0aa94d;
}

h2.tp-subheading {
    text-align: center;
    font-weight: 400;
}

p.tp-staff-description {
    font-size: 14px;
    margin-bottom: 0px;
}

p.no-padding {
    margin: 0;
    font-weight: 600;
    color: #09a94d;
}

.tp-staff-box .box-holder {
    border-top: none!important;
}

.tp-read-more {
    font-size: 12px;
    margin-top: 15px;
    margin-bottom: 0px;
    color: #2e2e2e;
}

.right-box p {
    margin-bottom: 0;
}

.mk-toggle .mk-toggle-pane {
	padding: 20px 20px 0!important;
}

.mk-toggle.simple-style .mk-toggle-title {
	color: #09a94d !important;
}

#testimonial_22 .mk-testimonial-quote {
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
}

.mk-testimonial.simple-style {
    padding: 50px 50px 10px;
    margin-top: 0px;
}

.tp-cta, .tp-cta-form .wpcf7-form p {
	text-align: center;
}

select::-ms-expand{
  display:none;
}

#theme-page select {
    padding: 12px 0px 12px 12px;
    font-size: 16px;
    color: #777777;
    font-weight: 400;
}

.tp-service-box-2 p {
    font-size: 22px;
    text-align: center;
    line-height: 1.2em;
    margin-bottom: 0;
    color: #2e2e2e;
}

.box-holder:hover .tp-service-box-2 a {
  color: #0aa94d;
}

.tp-service-box-2 a {
  color: #fff;
}

/* HOVER BOXES */
.tp-service-box:hover a, .tp-service-box:hover p {
    color: #fff;
}

.tp-service-box:hover svg.mk-svg-icon {
    fill: #0aa94d!important;
}

.tp-service-box:hover .font-icon {
    background-color: white!important;
}

.indent {
    margin-left: 1.3em;
    color: #09a94d;
}

.tp-process-row .vc_column_container>.vc_column-inner {
    padding: 0px 10px!important;
}

/* FAQ */
.tp-faq .filter-faq ul li a.current {
	color: white;
    background-color: #09a94d;
}

.tp-faq header.filter-faq.simple-style {
    border-bottom: 2px solid lightgray;
}

/* IMAGES */
.tp-process .mk-image-inner img {
    width: 50%;
}

.tp-service-img img.lightbox-false {
    width: 150px;
}

.mk-half-layout.half_right_layout {
    background-position: center right!important;
}

.preloader-preview-area {
  display: none;
}

.preloader-logo {
  display: none;
}

/* FORMS */

input.wpcf7-form-control.tp-cta-form, input.wpcf7-form-control.tp-contact-form  {
	width: calc(50% - 10px);
	margin: 3px;
	padding: 12px;
	font-size: 16px;
}


textarea.wpcf7-form-control.wpcf7-textarea, .tp-cta-form .wpcf7-form .wpcf7-textarea {
    width: calc(100% - 10px);
    margin: 5px;
}

input.wpcf7-form-control.wpcf7-submit.tp-contact-button {
    color: #09a94d;
    margin: 5px;
}

input.wpcf7-form-control.wpcf7-submit.tp-cta-button {
    margin: 5px;
}

input.wpcf7-form-control.wpcf7-submit.tp-contact-button:hover {
    color: #fff;
}

select.wpcf7-form-control.wpcf7-select.tp-cta-form, select.wpcf7-form-control.wpcf7-select.tp-contact-form {
    margin: 5px;
    background-color: white!important;
    display: inline !important;
    width: calc(50% - 10px);
    float: left;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 16px;
}


.wpcf7-submit {
	border: 2px solid #fff;
    background-color: rgba(255, 255, 255, 0);
    color: #fff;
    margin-top: 15px;
    margin-right: 0px !important;
}

.wpcf7-submit:hover {
  background-color: #fff;
  color: #08a94d;
  -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
}

.vc_column_container>.vc_column-inner {
	padding-left: 0px !important;
	padding-right: 30px !important;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

.vc_column_container>.vc_column-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.tp-cta-form .wpcf7-form .wpcf7-textarea {
    width: 100%;
    margin-top: 5px;
}
}

.master-holder h2.tp-white, .tp-white, .tp-white p, .master-holder .tp-white strong {
	color: #fff;
}

.tp-awards p {
    color: #fff;
    line-height: 1.7em;
    font-size: 18px;
	font-weight:300;
  font-family: "proxima-nova";
}

.tp-menu-button a.menu-item-link.js-smooth-scroll {
    background-color: transparent;
    border: 2px solid #09a94d;
    padding: 18px !important;
    vertical-align: middle;
    color: #444444 !important;
    border-radius: 5px;
    line-height: 1em !important;
}

.tp-menu-button a.menu-item-link.js-smooth-scroll:hover {
    background-color: #09a94d;
    color: #fff !important;
}

.tp-menu-button a.js-smooth-scroll.menu-item-link:after {
  height: 0px !important;
}

.tp-staff-photo {
  margin-bottom: 0px;
  border: 1px solid #0aa94d;
  border-bottom: none;
}

.tp-staff-name {
	font-size: 20px !important;
}

.tp-staff-photo img:hover {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
}

.tp-staff-photo img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.widget_nav_menu ul li, .widget_nav_menu ul.menu {
  border: 0px;
}

.widget_nav_menu ul li.current_page_item a {
  background-color: transparent;
  color: #0aa94d !important;
}

#mk-page-introduce.intro-left {
	text-align: center;
}

#mk-page-introduce {
    padding: 100px 0;
}

.mk-list-styles ul li {
	padding: 0 0 0 30px!important;
}

.tp-tabs.mk-tabs .mk-tabs-tabs li a {
	color: #2e2e2e;
	font-size: 15px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.tp-contactform, input.wpcf7-form-control.wpcf7-text.tp-contactform, textarea.wpcf7-form-control.wpcf7-textarea.tp-contactform {
    width: 100%; 
}

div.wpcf7-response-output {
  display: none;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
	float: inherit;
}

.mk-blog-modern-item .the-title a {
	color: #2e2e2e;
}


.tp-ft-heading {
    font-weight: 800;
    color: #09a94d;
    }

/* Mobile only */    

@media handheld, only screen and (max-width: 780px) {
.mk-header-toolbar {
  display: block;
}

.mk-toolbar-resposnive-icon svg {
  display: none;
}

#mk-header-checkout, #mk-toolbar-navigation, .header-toolbar-contact, .mk-header-date, .mk-header-login, .mk-header-signup, .mk-header-social, .mk-header-tagline {
	width: auto!important;
	display: inline-block!important;	
}

.master-holder .tp-heading h2, .master-holder h2.tp-white {
  font-size: 28px;
}

.tp-statement p {
  margin-bottom: 0px;
}

.tp-service-green-box .box-holder {
    padding: 20px !important;
}

.blog-modern-social-section {
  margin-left: 0px!important;
}

.mk-blog-modern-item .mk-blog-meta {
    margin: 0 20px 20px 65px!important;
}

.filter-faq ul {
  display: grid;
}
}

.mk-toggle.simple-style .mk-toggle-title {
      font-weight: 500;
      font-size: 18px;
      color: #2e2e2e;
}

.filter-faq ul li a {
  font-size: 16px;
  font-weight: 400;
}

input.wpcf7-form-control.wpcf7-submit.tp-contact-submit {
  color: #09a94d;
  border: 2px solid;
  margin: 5px;
}

input.wpcf7-form-control.wpcf7-submit.tp-contact-submit:hover {
  color: #fff;
  background-color: #09a94d;
  border: 2px solid #09a94d;
}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px) {
input.wpcf7-form-control.tp-cta-form, input.wpcf7-form-control.tp-contact-form, select.wpcf7-form-control.wpcf7-select.tp-cta-form, select.wpcf7-form-control.wpcf7-select.tp-contact-form, textarea.wpcf7-form-control.wpcf7-textarea, .tp-cta-form .wpcf7-form .wpcf7-textarea {
	width: 100%;
}
}


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1023px) {

  #theme-page select {
    line-height: 22px;
    padding: 12px 10px;
}
	.vc_col-sm-8.tp-full-width-tablet.wpb_column.column_container._.height-full {
    width: 100%;
}

  .tp-block-1 .box-holder {
    height: 180px;
    padding: 30px 20px!important;
}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) {

	.tp-staff-box .box-holder {
	height: 454px;
	}

	.tp-service-box .box-holder {
    height: 210px;
    padding: 20px !important;
}

	.tp-service-box.tp-302 .box-holder {
    height: 323px;
    padding: 20px !important;
}


  .tp-block-1 .box-holder {
    height: 180px;
    padding: 40px 20px!important;
}

	.tp-statement p {
		font-size: 18px;
	}
}

#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin .separator, #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {
    color: #e0e0e0;
    color: rgba(255,255,255,.7);
}

.white-text .mk-button {
    color: #fff !important;
}

input.wpcf7-form-control.wpcf7-submit.footer-submit-button{
    color: #08a94d;
    border: 2px solid;
}

input.wpcf7-form-control.wpcf7-submit.footer-submit-button:hover {
    color: white;
    background-color: #08a94d;
    border: 2px solid #08a94d;
}

.infusion-recaptcha {
    color: #08a94d;
    padding: 12px 40px;
    background-color: transparent;
    font-family: proxima-nova;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 12px;
    text-transform: uppercase;
    border: 2px solid;
    margin: 15px 0;
     -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
}

.infusion-recaptcha:hover {
     color: white;
    background-color: #08a94d;
    border: 2px solid #08a94d;
      -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
} 

.infusion-field .infusion-field-input-container {
    width: 100%;
}

.full-width-input {
    width: 100% !important;
}

.mk-accordion.fancy-style .mk-accordion-tab i .mk-svg-icon, .mk-accordion.simple-style .mk-accordion-tab i .mk-svg-icon {
    fill: #00a443;
    width: 24px;
    height: 24px;
}

.mk-accordion.simple-style .mk-accordion-tab span {
    vertical-align: middle;
    font-size: 16px;
    color: #1a2d58;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    vertical-align: top;
}

#theme-page select, .woocommerce select, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
  line-height: 1.2em !important;
  box-sizing: border-box !important;
}

@media screen and (max-width: 768px) {
  .right-box .box-holder {
    padding: 50px 20px!important;
  }

  .left-box .box-holder {
    padding: 57px 20px!important;
  }

  .clear-padding .mk-padding-wrapper {
    padding: 0px;
}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.right-box .box-holder {
		padding: 70px !important;
	}

  .left-box .box-holder {
    padding: 80px 20px!important;
  }

	#box-50 .box-holder {
		padding: 50px !important;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1440px ) {
  .right-box .box-holder {
    padding: 116px 150px!important;
  }
}
/* IE */

/*@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .mk-svg-icon {
    display: none;
  }
}
*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.mk-testimonial.simple-style.light-version svg[data-name=mk-moon-quotes-left], .mk-testimonial.simple-style.light-version svg[data-name=mk-moon-quotes-right],
.mk-testimonial.simple-style svg[data-name=mk-moon-quotes-left], .mk-testimonial.simple-style svg[data-name=mk-moon-quotes-right] {
	display: none;
}
}

.home-coloured-tiles:before {
    content: "";
    background: #0aa94d;
    position: absolute;
    top: 0;
    height: 100%;
    left: 0;
    right: 50%;
}

.home-coloured-tiles:after {
    content: "";
    background: #f3f3f3;
    position: absolute;
    top: 0;
    height: 100%;
    left: 50%;
    right: 0;
}